Subject: Re: Publication Permission
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Mon, 15 Nov 2010 13:08:12 -0500

I haven't ever heard of this company.  I was thinking it was a new start-up company.  I "Googled" it and they are in Palmdale, CA.  That is about all I could find.  I will go ahead and let them add us in.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike 
  Sent: Wednesday, November 10, 2010 1:25 PM
  Subject: Re: Publication Permission

  I don't see any real downside.  Do you know anything about this publishing company ?
  David R. Brake, Esq.
  Knaggs, Harter, Brake and Schneider, P.C.
  7521 Westshire Dr.  Ste 100
  Lansing MI 48917
  Direct dial: (517) 622-2411
  Main telephone: (517) 622-0590
  Fax: (517) 622-8463
  [email-masked] 
    ----- Original Message ----- 
    From: Mike 
    To: Dave Brake 
    Sent: Monday, November 08, 2010 4:37 PM
    Subject: Fw: Publication Permission

    Hello Dave.
    I received a message from the company below.  Do you have any reservations in adding our company as a resource for this company's publication?  Let me know you would prefer I proceed.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    ----- Original Message ----- 
    From: Jeanette Antolayne 
    To: [email-masked] 
    Sent: Monday, November 08, 2010 12:55 PM
    Subject: Publication Permission

    Mr. Bishop,

    I will soon be publishing a business owner and employer handbook.  This publication focuses on information and resources for small business owners, and includes such topics as starting and running a business and hiring and paying employees.  

    Under the section of employer posting requirements, I would like to include your business name and telephone number as a resource.  The part of the handbook that 
    would include your business information follows:

    Employer Posting Requirements

    Employees must be given certain forms and information upon hiring and employers are required to post certain notices at the workplace (see Forms).   All of the posters can be ordered for free from the government agencies indicated, or you can pay a fee and order a condensed version of some or all of the posters from private companies.  Two sources are the California Chamber of Commerce, tel. (800) 331-8877 and The California Mandatory Poster Service, tel. (877) 321-4144.

    If you wish your business to be included in this publication, please respond by e-mailing your approval to me by November 15, 2010.  

    Jeanette M. Antolayne

    Jena & Company

    e-mail:  [email-masked]

    Phone:  661 944 3804